Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5009 - When using boot/rescue disk, it doesn't work.
Summary: When using boot/rescue disk, it doesn't work.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-09 03:47 UTC by Chris Yeo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 19:40:27 UTC


Attachments (Terms of Use)

Description Chris Yeo 1999-09-09 03:47:58 UTC
Hi,

I have created the boot/rescue disk for Beta 6.1 and it
doesn't stop and ask for the rescue disk after it is done
booting.

Ta ta.

Comment 1 Preston Brown 1999-09-24 19:40:59 UTC
you are supposed to boot off that disk.  Stick it in the floppy drive
and boot it.  Make sure your floppy drive is set up to boot before
your hard drive if a disk is present.


Note You need to log in before you can comment on or make changes to this bug.